Subject: Survey Results on PDP-11 Unix License

From: Michael Tilson <[email-masked]>
Date: Mon, 25 Nov 1996 9:22:49 -0800 (PST)

I personally think this would be a nice thing to do.  As I explained 
in earlier e-mail, I think there are a number of issues that would 
require considerably more thought than the effort that went into 
releasing the Lions book, as this deals with a core of UNIX that is 
still of value even today (I guess the original authors did a pretty 
good job!)

It would be our product development people who would make such a call. 
Dion would be the best person to locate the "right party".  Given the 
stress our PD organization is under as we ramp up to our Gemini 
release (and this includes stress in the legal and contract 
negotiating staff as well) I would have to caution that this has a 
small probability of happening any time soon.  The issue isn't that 
people are willing to pay a handling/licensing fee, but rather just 
the attention needed to do this right (without risk to our core 
business of UNIX systems) versus the other demands on people's time.
I'm not saying this to dampen your enthusiasm, I'd just hate to see 
those 50 people feeling disappointed because their expectations 
weren't set properly.

As I said, it would be nice for this to happen in some way, and when 
and if the right people in the development organization become 
engaged, I'd be happy to provide advice to them.

> From sco.sco.com!dolphin-20.cs.adfa.oz.au!cs.adfa.oz.au!wkt Sun Nov 24 17:33:37 1996
> From: Warren Toomey <[email-masked]>
> Message-Id: <9611250123.AA08724@dolphin>
> Subject: Survey Results on PDP-11 Unix License
> To: [email-masked], [email-masked]
> Date: Mon, 25 Nov 1996 12:23:34 +1100 (EST)
> X-Mailer: ELM [version 2.4 PL24 ME8a]
> Mime-Version: 1.0
> Content-Type: text/plain; charset=US-ASCII
> Content-Transfer-Encoding: 7bit

> Mike, Dion,

>       I hope you don't mind me bothering you again. I'm running a survey
> to find out who would buy individual PDP-11 Unix licenses from SCO. The
> questionnaire and the results are at http://minnie.cs.adfa.oz.au/PUPS/

> A quick summary of the 50 submissions is that people would be prepared to
> pay around US$200 for a source license to PDP-11 Unix. Preferences are
> for full source code (not kernel-only), with v6, v7 & 2BSD being most popular.
> People would agree to no license resale, no source redistribution and
> non-commercial use, with a 50/50 split as to whether a single-user license
> would be ok or not.

> Given the availability of the Lions Commentary (and I've emailed Peter Salus
> to find out how well the book is selling), I think that more & more people
> will be interested in obtaining an on-line copy of the source.

> If you would like me to put any other questions into the survey, I'd be more
> than glad to!

> Thanks again for your time.

>       Warren  [email-masked]
--------------------------------------------------------------------------------
//Michael Tilson